

/* Form Elements */
form label {
  display: block;
  margin-bottom: 5px;
  font-weight: 600;
 
  animation: fadeIn 1.3s ease forwards;
}

form input,
form select,
form textarea {
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 1.15em;
    background-color: #f9f9f9;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
    animation: fadeIn 1.4s ease forwards;
    font-weight: 500;
}

form input:focus,
form select:focus,
form textarea:focus {
  border-color: #00d9ff;
  box-shadow: 0 0 8px rgba(0, 217, 255, 0.5);
  outline: none;
}

form textarea {
  height: 120px;
  resize: vertical;
}

.note {
  font-size: 0.9rem;
  color: #d14242;
  margin-bottom: 15px;
  animation: fadeIn 1.5s ease forwards;
}

/* Button */
button[type="submit"] {
  background-color: #007bff;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 6px;
 font-weight: 500;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.3s ease, transform 0.2s ease;
  animation: fadeIn 1.6s ease forwards;
}

button[type="submit"]:hover,
button[type="submit"]:focus {
  background-color: #0056b3;
  
  outline: none;
}
.container.career-application{
  position: relative;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    width: 600px;
    background: #fff;
    margin: 60px auto;
}